6.0.0-git
2019-04-25

[#13545] Typo
Summary Typo
Queue IMP
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester cheese (at) nosuchhost (dot) net
Created 2014-09-06 (1692 days ago)
Due
Updated 2014-09-08 (1690 days ago)
Assigned
Resolved 2014-09-08 (1690 days ago)
Milestone
Patch Yes

History
2014-09-08 11:14:06 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 3405d4b5b256ed651af3ad364e1c5de33425d62a
Author: Josef Radinger <cheese@nosuchhost.net>
Date:   Sat Sep 6 19:12:14 2014 +0200

     fix typo

     Bug: 13545
     Signed-off-by: Jan Schneider <jan@horde.org>

  imp/lib/Mime/Viewer/Pgp.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/3405d4b5b256ed651af3ad364e1c5de33425d62a
2014-09-08 11:13:03 Jan Schneider State ⇒ Resolved
Assigned to Jan Schneider
 
2014-09-08 11:12:41 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 6f5684b31596385861f3192232cfb398f0fd8115
Author: Josef Radinger <cheese@nosuchhost.net>
Date:   Sat Sep 6 19:12:14 2014 +0200

     fix typo

     Bug: 13545
     Signed-off-by: Jan Schneider <jan@horde.org>

  imp/lib/Mime/Viewer/Pgp.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/6f5684b31596385861f3192232cfb398f0fd8115
2014-09-06 17:20:07 cheese (at) nosuchhost (dot) net Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Typo
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0002-fix-typo.patch Download
Reply to this comment
fix a typo

Saved Queries